body{
    font-family: var(--default-font);
}

/* BASE WHITELABEL CLASSES */

.titleTextWhite{
    margin-bottom: var(--titleTextWhite-margin-bottom);
    display: inline-block;
    text-transform: var(--titleTextWhite-text-transform);
    color: var(--titleTextWhite-color);
    font-size: var(--titleTextWhite-font-size);
    font-family: var(--titleTextWhite-font);
    line-height: 44px;
    padding-left: 0px;
    padding-right: 0px;
    font-weight: var(--titleTextWhite-font-weight);
    line-height: 1.2;
}
.alert-add-item-success{
    background-color: var(--alert-add-item-success-background-color);
    border-color: var(--alert-add-item-success-border-color);
    color: var(--alert-add-item-success-color);
}
.toplink {
    font-size: 16px;
    color: var(--headertext-color);
}
.prettyWhite {
    color: var(--headertext-color);
}
.whiteDin {
    color: var(--headertext-color);
}
.noLocation{
    background-color: var(--noLocation_background_color);
    color: white;
    padding: 10px;
    border-radius: 3px;
    margin: 10px;
}
.changeadd {
    color: var(--changeadd-color);
    font-family: var(--changeadd-font);
    font-size: var(--changeadd-font-size);
    background: none;
    border: none;
}
.btn-pd {
    border-color: var(--btn-pd-border-color);
    background-color: var(--btn-pd-background-color);
    color: var(--btn-pd-color);
}
.btn-pd-dark{
    border-color: var(--btn-pd-dark-border-color);
    background-color: var(--btn-pd-dark-background-color);
}
.notificationBar{
    justify-content: center;
    display: flex;
    align-items: center;
    height: 30px;
    background-color: var(--notificationBar-background-color);
    font-family: var(--notificationBar-font);
    cursor: pointer;
}
.notificationBar div{
    color:white;
}
.quickOrderBar {
    justify-content: center;
    display: flex;
    align-items: center;
    height: 30px;
    background-color: var(--quickOrderBar-background-color);
    font-family: var(--quickOrderBar-font);
}
.order-menu-container  {
    background-color: #FFF;
    padding: 40px 40px;
    border-radius: var(--order-menu-container__border-radius);
}
.quickOrderBar div {
    color: white;
    text-decoration: underline;
}
.loadingBorder {
    border-left-style: solid;
    border-left-width: 3px;
    border-left-color: var(--loadingBorder-border-left-color);
    margin-left: 12px;
    height:100%;
}
.login a{
    text-transform: uppercase;
    line-height: 60px;
    letter-spacing: .85px;
    color: var(--accent_color_1);
    padding-right: 20px;
    font-size: 16px;
    opacity:0.9;
    transition:0.4s;
    font-weight: 300;
    font-family: var(--secondary-font);

}
.login:hover{
    opacity:1.0;
    cursor:pointer;
}
.signin{
    font-family: var(--secondary-font);
    color: var(--signin-color);
    font-size: 30px;
    padding-top: 10px;
    margin-top: 30px;
}
.btn-secondary-color{
    background-color: var(--btn-secondary-color-background-color);
    color: white;
}
.btn-secondary-color:not([disabled]):hover, .btn-secondary-color:focus{
    color:white;
}
.cartBtn{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--cartBtn-background-color);
    border-radius: 4px;
    border: none;
    height: 44px;
    position: relative;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
    color: #fff;
    padding: 0 13px;
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
    margin-right:10px;
}
.cartBtn:focus{
    color:#fff;
    outline: 4px auto -webkit-focus-ring-color !important;
}
.prettyOrange{
    color: var(--prettyOrange-color);
    font-family: var(--secondary-font);
}
.prettyOrange:after{
    content: '';
    border: 4px solid transparent;
    border-top-color: #000000;
    border-bottom: none;
    -webkit-transition: .2s;
    transition: .2s;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
.switchTable{
    color:var(--switchTable-color);
}
.menuBtn{
    padding: 15px 10px 15px 10px;
    color: var(--accent_color_1);
    font-family: var(--default-font);
}
.order-button-wl {
    background: var(--accent_color_1);
    font-family: var(--btn-sign-custom-font);
    border-radius: var(--wl-order-btn__border-radius);
    border-color: var(--wl-order-btn__border-color);
    border-style: var(--wl-order-btn__border-style);
    border-width: var(--wl-order-btn__border-width);
    padding: var(--wl-order-btn__padding);
    height: var(--wl-order-btn__height);
    width: var(--wl-order-btn__width);
    font-size: var(--wl-order-btn__font-size);
    box-shadow: var(--wl-order-btn__box-shadow);
    min-width: var(--wl-order-btn__min-width);
    max-width: var(--wl-order-btn__max-width);
    text-transform: var(--wl-order-btn__text-transform);
    font-weight: var(--wl-order-btn__font-weight);
    margin-top: var(--wl-order-btn__margin-top);
    background-color: var(--wl-order-btn__background-color);
}

.order-button-wl:hover {
    background-color: var(--wl-order-btn__background-color__hover);
}

.btn-custom-tenant{
    background-color: var(--btn-custom-tenant-background-color);
    color: white;
}
.btn-sign-custom{
    background: var(--accent_color_1);
    font-family: var(--btn-sign-custom-font);
}
.btn-sign-custom:not([disabled]):hover {
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: var(--btn-sign-custom-hover-background-color);
    cursor: pointer;
}

.btn-inverted-accent {
    border-color: var(--accent_color_1);
    border-style: solid;
    color: var(--accent_color_1) !important;
}
.btn-inverted-accent:hover {
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    transform: translateY(-1px);
}

.btn-inverted-custom {
    background-color:#fff;
    border-color: var(--btn-inverted-custom-border-color);
    border-width: 3px;
    border-style: solid;
}
.btn-inverted-custom[disabled] {
    background-color: white!important;
}

.btn-sign-text-alert{
    background: var(--btn-sign-text-alert-background);
}
.btn-sign-text-alert:not([disabled]):hover {
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: var(--btn-sign-text-alert-hover);
    cursor: pointer;
}
.btn-sign-text-alert:hover{
    background-color: var(--btn-sign-text-alert-hover);
}
.addItemPrice{
    font-weight: 600;
    color: var(--addItemPrice-color);
    margin-top: 10px;
}
.c-checkbox input[type=checkbox]:checked + span:before,
.c-radio input[type=checkbox]:checked + span:before,
.c-checkbox input[type=radio]:checked + span:before,
.c-radio input[type=radio]:checked + span:before {
    color: #fff;
    opacity: 1;
    transition: color 0.3s ease-out;
}
.c-checkbox:hover span,
.c-radio:hover span {
    border-color: var(--radio-checkbox-hover-border-color);
}
.c-checkbox input[type=radio]:checked + span:before,
.c-radio input[type=radio]:checked + span:before {
    color: var(--radio-checkbox-checked-background-color);
}
.c-checkbox input[type=checkbox]:checked + span,
.c-radio input[type=checkbox]:checked + span,
.c-checkbox input[type=radio]:checked + span,
.c-radio input[type=radio]:checked + span {
    border-color: var(--radio-checkbox-checked-border-color);
    background-color: var(--radio-checkbox-checked-background-color);
}
.c-checkbox input[type=radio]:checked + span,
.c-radio input[type=radio]:checked + span {
    background-color: #fff;
}
.humane.humane-flatty-info,
.humane-flatty.humane-flatty-info {
    background-color: var(--radio-checkbox-checked-background-color);
    color: #FFF;
}

/* Whitelabel-only CSS - appear in whitelabel but not bbot_standard theme*/

.bbot_instructions_to_patron {
    background-color: var(--bbotInstructionsToPatron-background-color);
    color: black;
    border: 2px solid black;
    border-radius: 17px;
    font-weight: bold;
    padding: 12px;
    text-align: center;
}

.bs-m{
    box-shadow: none;
}

.customer-text-box {
    padding: 28px;
    border-radius: 2px;
}

/* Ignore this entry (ihover) in whitelabel refactor */
.ihover:hover {

    /*  background-color:#0F955E;
  color:white;*/
}
.ownerTable a:hover {
    text-decoration: underline;
    cursor: pointer;
    font-weight: bold;
    opacity: 0.8;
    color: var(--switchTable-color);
}

.menubackground {
    background-color: var(--menubackground-background-color);
}
.cus_item_header {
    font-family: var(--cusItemHeader-font);
    font-weight: var(--cusItemHeader-font-weight);
    color: var(--cusItemHeader-color);
}
.custom_color_2 {
    color: var(--customColor2-color);
}
.custom_font_1 {
    font-family: var(--customFont1-font);
}
.price{
    font-family: var(--price-font);
}
.name {
    font-family: var(--name-font);
}
.text-mute {
    font-family: var(--textMute-font);
    font-size: var(--textMute-font-size);
    color: #b9b5b5;
}
@media (min-width: 670px) {
    :root {
        --stripe-height: 64px;
    }
}
.btn-link {
    color: var(--btn-link-color);
}
.active{
    color: var(--active-color)!important;
    background: var(--active-background-color)!important;
}
.bigInput {
    height: 61px !important;
    text-indent: 40px;
    font-size: 24px;
}

.wl-input {
    border-radius: var(--input-text__border-radius);
    border-width: var(--input-text__border-width);
    border-style: var(--input-text__border-style);
    border-color: var(--input-text__border-color);
}

.bigInput::-moz-placeholder {
    font-size: 18px !important;
    color: #6B8189 !important;
    opacity: 0.8;
    line-height: 61px !important;
}

.bigInput:-ms-input-placeholder {
    font-size: 18px !important;
    color: #6B8189 !important;
    opacity: 0.8;
    line-height: 61px !important;
}

.bigInput::-webkit-input-placeholder {
    font-size: 18px !important;
    color: #6B8189 !important;
    opacity: 0.8;
    line-height: 61px !important;
}

.hero-bg-image {
    background-image: linear-gradient( rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33) ), url(desktop_background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
@media(max-width:670px) {
    .hero-bg-image {
        background: url(mobile_background.jpg);
        z-index: 8;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .bigInput {
        text-indent: 20px;
    }
    .redcircle{
        margin-right:20px;
        width:83px;
    }
}
.changeadd:hover {

}
.btn-sign-wl {
    color: var(--wl-pickup-delivery-btn__text-color);
    font-weight: var(--wl-pickup-delivery-btn__font-weight);
    background: var(--button_color);
    padding: var(--wl-pickup-delivery-btn__padding);
    height: var(--wl-pickup-delivery-btn__height);
}
.btn-sign-wl:not([disabled]):hover {
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: var(--button_color);
    cursor: pointer;
}
.btn-sign-wl:hover {
    background-color:var(--button_color);
}
.button-text {
    text-transform: uppercase;
    font-family: var(--location-button-font);
    font-size: var(--location-button-font-size);
    line-height: var(--button-text-line-height) !important;
}
.btn-group-wl {
    width: 100%;
}

.dropdown-menu-wl {
    background: var(--button_color);
}

#locations-dropdown-container > li > a:hover, #locations-dropdown-container > li > a:focus {
    text-decoration: none;
    background-color: #414141;
}

.scrollable-menu {
    height: auto;
    max-height: 500px;
    width: 100%;
    overflow-x: hidden;
}
@media (max-width: 670px) {
    .scrollable-menu {
        height: auto;
        max-height: 300px;
        overflow-x: hidden;
    }
    .mobile-vert-container{
        padding-top: 120px;
        margin-bottom: 125px;
    }
}
@media(max-width:400px){
    .mobile-vert-container{
        padding-top: 120px;
        margin-bottom: 125px;
    }
}


.main-body {
    height: var(--main-body-height);
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
}
.main-body-min-height {
    min-height: var(--main-body-height);
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
}
.hero-bg-wl {
    position: relative;
    z-index: 8;
    width: 100%;
    top:0;
    background-color: var(--hero-bg-wl-background-color);
    background-position: center;
    background-size: cover;
}
#consumer_lp_logo {
    width: var(--consumerLpLogo-width);
    max-width: var(--consumerLpLogo-max-width);
    margin-top: var(--consumerLpLogo-margin-top);
}
#consumer_lp_logo.bbot_logo_override {
    width: auto;
    height: 40px;
}
#menu_logo {
    width: var(--menuLogo-width);
    margin-top: var(--menuLogo-margin-top);
    padding-top: var(--menuLogo-padding-top);
}
.pinned-bottom {
    position: absolute;
    width: 100%;
    bottom: 0;
}
#grayStripeBG {
    width: 100%;
    height: 100%;
    overflow: hidden;
    transform: skewY(-12deg);
    transform-origin: 0;
    background-color: #f6f9fc;
    position: absolute;
}
.stripesContainer {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: skewY(-12deg);
    transform: skewY(-12deg);
}
.grid {
    --content-column-width: minmax(0,calc(1040px / var(--content-columns)));
    --gutter-column-width: 1fr;
    position: absolute;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: [viewport-start] 1fr [left-gutter-start] repeat(var(--gutter-columns),var(--gutter-column-width)) [left-gutter-end content-start] repeat(var(--content-columns),var(--content-column-width)) [content-end right-gutter-start] repeat(var(--gutter-columns),var(--gutter-column-width)) [right-gutter-end] 1fr [viewport-end];
    /*grid-template-rows: repeat(auto-fill,var(--stripe-height));*/
}
@media (min-width: 1040px) {
    .grid {
        --gutter-column-width: var(--content-column-width);
        min-width: calc(1040px / var(--content-columns) * (var(--gutter-columns) * 2 + var(--content-columns)));
    }
}

.stripe:nth-child(1) {
    grid-column: 3/span 2;
    background-color: #05b3e9;
}
.stripe:nth-child(2) {
    grid-column: 3/span 5;
    background-color: #20409a;
}
.stripe:nth-child(3) {
    grid-column: 18/span 5;
    -webkit-box-shadow: inset 0 0 0 1.5px #e6ebf1;
    box-shadow: inset 0 0 0 1.5px #e6ebf1;
}
.stripe:nth-child(4) {
    grid-column: 15/span 5;
    background-color: #05b3e9;
    grid-row: 1;
}
.stripe:nth-child(5) {
    grid-column: 15/span 10;
    background-color: #bcbec0;
    grid-row: 5;
}
.stripe:nth-child(6) {
    grid-column: 3/span 6;
    background-color: #20409a;
    grid-row: 11;
}
.stripe:nth-child(7) {
    grid-column: 16/span 6;
    background-color: #05b3e9;
    grid-row: 10;
}
.stripe:nth-child(8) {
    grid-column: 6/span 4;
    background-color: #bcbec0;
    grid-row: 12;
    margin-bottom: -3px;

}
.stripe:nth-child(9) {
    grid-column: 1/span 5;
    background-color: #05b3e9;
    grid-row: 12;
    margin-bottom: -2px;
}
@media(max-width:420px) {
    .marginbottommobile {
        margin-bottom: 20px;
    }
}
.btn-staybridge-inverted {
    background: transparent;
    color: white;
    border-color: #ed1651;
    border: 3px solid #ed1651;
    display: inline-block;
    border-radius: 4px;
    width: 100%;
    transition: .5s;
    height: 44px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
}
.btn-staybridge-inverted:hover {
    background-color:white;
    color:black;
}
.btn-staybridge-inverted:focus {
    color:white;
    background-color:#ed1651;
    transition:.5s;
}
.staybridgeInput {
    height: 44px!important;
    font-size: 18px!important;
    font-family: DIN-light;
}
.bgb {
    background-color: var(--bgb-background-color) !important;
    color: var(--bgb-color) !important;
    transition: 0.2s;
}
.humane.humane-flatty-success,
.humane-flatty.humane-flatty-success {
    background-color: var(--accent_color_1);
    color: #FFF;
}

.hero-bg-staybridge {
    position: relative;
    z-index: 8;
    width: 100%;
    top:0;
    background-color: #3f3d3d;
    background-position: center;
    background-size: cover;
}

.btn-sign-tacocina {
    background:var(--button_color);
}

.btn-sign-tacocina:not([disabled]):hover{
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: var(--button_color);
    cursor: pointer;
}

.btn-sign-tacocina:hover {
    background-color:var(--button_color);
}

.hero-bg-tacocina {
    position: relative;
    z-index: 8;
    width: 100%;
    top:0;
    background-color: var(--accent_color_2);
    background-position: center;
    background-size: cover;
}

.btn-inverted-custom:focus {
    color:white;
    background-color:var(--accent_color_1);
    transition:.5s;
}

/* Customer Specific CSS - the list only appear in specific whitelabel */

.btn-sign-wework:hover{
    background-color:var(--accent_color_1);
}

.btn-sign-junzi:not([disabled]):hover {
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: var(--accent_color_1);
    cursor: pointer;
}
.shoppingSvg {
    stroke: var(--shoppingSvg-stroke);
}

.wl-order-form .wl-input {
    border-radius: var(--wl-input__border-radius);
    border-color: var(--wl-input__border-color);
    border-style: var(--wl-input__border-style);
    border-width: var(--wl-input__border-width);
    padding: var(--wl-input__padding);
    height: var(--wl-input__height);
    font-size: var(--wl-input__font-size);
    font-family: var(--wl-input__font-family);
    box-shadow: var(--wl-input__box-shadow);
}

.stripecard.mainstripecard * {
    font-family: Roboto, Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.stripecard.mainstripecard fieldset {
    background-color: var(--stripecard-background-color);
    box-shadow: 0 6px 9px rgba(50, 50, 93, 0.06), 0 2px 5px rgba(0, 0, 0, 0.08),
    inset 0 1px 0 var(--stripecard-background-color);
}

.stripecard.mainstripecard input{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border-style: none;
}
.select-selected{
    background-color: DodgerBlue;
}
.courier{
    font-family:Courier;
}
.inner-ribbon{
    color: black;
    padding: 20px;
    font-size: 10px;
}
.hero-bg-junzi{
    position: relative;
    z-index: 8;
    width: 100%;
    top:0;
    background-color: #f5ed9b;
    background-position: center;
    background-size: cover;
}
.headerLogo{
    order: 1;
    align-self: center;
    display: inline-flex;
    width: 101px;
    height: 100%;
    margin-top: var(--headerLogo-margin-top);
    margin-left: var(--headerLogo-margin-left);
}
.btn-sign-junzi {
    background: var(--accent_color_1);
}
.btn-sign-junzi:hover{
    background-color:var(--accent_color_1);
}
.select-selected.select-arrow-active:after{
    border-color: transparent transparent #fff transparent;
    top: 7px;
}
.select-items div:hover, .same-as-selected{
    background-color: rgba(0, 0, 0, 0.1);
}
.select-hide{
    display: none;
}
.select-selected:after{
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}
.iir{
    background-color: white;
    border-radius: 15px;
    padding: 3px;
}
.stripes_customContainer{
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: skewY(-12deg);
    transform: skewY(-12deg);
}
.boldwl{
    font-weight:bold!important;
    font-family: var(--landing-page-account-font);
    color: var(--landing-page-account-color);
    font-size: var(--landing-page-account-font-size);
}
.text-transform-none{
    text-transform: none;
}
.select-items{
    position: absolute;
    background-color: DodgerBlue;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}
.btn-sign-wework:not([disabled]):hover{
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .10), 0 3px 6px rgba(0, 0, 0, .08);
    background-color: var(--accent_color_1);
    cursor: pointer;
}
.custom-select{
    position: relative;
    font-family: Arial;
}
.select-items div,.select-selected{
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}
.custom-select select{
    display: none;
}
.white {
    color: white;
}
.ipadml80{
    margin-left:80px;
}

.hero-bg-wework{
    position: relative;
    z-index: 8;
    width: 100%;
    top:0;
    background-position: center;
    background-size: cover;
}

/* Post-refactor CSS classes */

/* This one could be changed as we make the menu page configurable by customer. This is a temporary fix to not display the location name, location short id, and switch text */
.companyLogoPosition {
    display: var(--companyLogoPosition-display);
}

.main-menu-button {
    font-family: var(--main-menu-button-font);
    font-size: var(--main-menu-button-font-size);
    color: var(--main-menu-button-color);
}

.submenu_link {
    font-family: var(--submenu_link-font);
    font-size: var(--submenu_link-font-size);
}

.menu-item-heading {
    font-family: var(--menu-item-heading-font);
    font-size: var(--menu-item-heading-font-size);
}

.itemTitle {
    font-family: var(--itemTitle-font);
}

.btn-quantity-wl {
    font-family: var(--btn-quantity-wl-font);
    font-size: var(--btn-quantity-wl-font-size);
}

.modifier-group .group-header-wl {
    background-color: var(--modifier-group-header-background-color);
}

.modifier-group .group-header-wl .title-wl {
    color: var(--modifier-group-header-title-color);
}

.modifier-group .group-header-wl .subtitle-wl {
    color: var(--modifier-group-header-subtitle-color);
}

.checkout-item {
    font-family: var(--checkout-item-font);
    cursor: pointer;
    text-align: left;
    padding: 0;
    margin-right: 10px;
}

.totalText {
    font-family: var(--totalText-font);
    font-size: var(--totalText-font-size);
}

.totalPrice {
    font-family: var(--totalPrice-font);
    font-size: var(--totalPrice-font-size);
}

.footer-white-label {
    background-color: #1E2731;
    opacity: var(--footerWhiteLabel-opacity);
    text-align: center;
    padding: 5px 0 5px 0;
    color: #FFFFFF;
}

.alert-info {
    color: white;
    background-color: var(--alert-info-background-color);
    opacity: 0.75;
}
